[Print]
Orientation=0
PageMargins="100,100,150,150"
OnlyPages=1
PageFrom=10
PageTo=11
CopyNumbers=1
CopyCollate=1
HeaderStr=""","","""
FooterStr=""","","""
HeaderFont=""Courier New",10,0"
SkipFirstPage=0
Direction=0
PrintScale=90
RowsOnPage=60
ColsOnPage=80
TextFont=""Courier New",10"
MonospaceFonts=1
LongRows=2
PrintBlank=1
PrintFields=1
UseColors=0